<profile name="generic.audio.copy" type="2" description="The profile is used to create audio file, which is copied from the source audio stream. and can be played on PC or supported device." version="200" device="generic" tag="dvdfab" >
<common>
<file format="raw" />
<audio copy="1" />
</common>
</profile>